@kustomer/draft-js-response-plugin vulnerabilities

Response Plugin for DraftJS

Latest version

1.0.7

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@kustomer/draft-js-response-plugin 1.0.7 Latest 15 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.6 11 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.5 27 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.4 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.3 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.2 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@kustomer/draft-js-response-plugin 1.0.1 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L